/* @font-face {
	font-family: 'Heebo';
	font-display: swap;
	src: url('../../fonts/Heebo-Regular.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Heebo:300,400,700&subset=hebrew');
}

@font-face {
	font-family: 'Heebo Medium';
	font-display: swap;
	src: url('../../fonts/Heebo-Medium.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Heebo:300,400,700&subset=hebrew');
} */
/* @font-face {
	font-family: 'Bellefair';
	font-display: swap;
	src: url('../../fonts/Bellefair-Regular.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Bellefair&subset=hebrew');
} */
@font-face {
	font-family: 'Almoni';
	font-display: swap;
	src: url('../../fonts/almoni-dl-aaa-regular.ttf') format('truetype'),
		url('../../fonts/almoni-dl-aaa-regular.otf');
}

@font-face {
	font-family: 'Almoni-Bold';
	font-display: swap;
	src: url('../../fonts/almoni-dl-aaa-bold.ttf') format('truetype');
}

.color-black {
	color: #000 !important;
}

.acor {
	outline: none;
}

.acor .activessb {
	bottom: 0 !important;
}

.contboo {
	background: #fff !important;
	outline: none;
}

.contboo img {
	-webkit-filter: invert(1) !important;
	filter: invert(1) !important;
}

.clear {
	clear: both;
	float: none;
}

.display_none {
	display: none;
}

.disp_fl_cen {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

body, html {
	direction: rtl;
	text-align: right;
	overflow-x: hidden;
	font-family: 'Almoni', sans-serif !important;
	min-height: 100vh;
	background: #003230;
}

main.mainfi {
	display: -webkit-box;
	/* display: -moz-box; */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	min-height: 100vh;
	background: #003230;
}

.fw400 {
	font-weight: 400;
}

.fw600 {
	font-weight: 600;
}

.fw700 {
	font-weight: 700;
}

.right_main {
	width: 80%;
}

.left_main {
	width: 20%;
}

a {
	display: inline;
}

.fs-15 {
	font-size: 14px;
	/* font-size: 0.94vw; */
}

.fs-18 {
	font-size: 18px;
	font-size: 0.94vw;
}

.fs-20 {
	font-size: 20px;
	font-size: 1.049vw;
}

.fs-24 {
	font-size: 24px;
	font-size: 1.23vw;
}

.fs-25 {
	font-size: 25px;
	font-size: 1.3vw;
}

.fs-27 {
	font-size: 27px;
	font-size: 1.4vw;
}

.fs-29 {
	font-size: 29px;
	font-size: 1.5vw;
}

.fs-30 {
	font-size: 30px;
	font-size: 1.51vw;
}

.fs-35 {
	font-size: 35px;
	font-size: 1.82vw;
}

.fs-39 {
	font-size: 2.2vw;
}

.fs-41 {
	font-size: 41px;
	font-size: 2.4vw;
}

.fs-44 {
	font-size: 44px;
	font-size: 2.5vw;
}

.fs-47 {
	font-size: 2.7vw;
}

.fs-59 {
	font-size: 59px;
	font-size: 3vw;
}

.fs-62 {
	font-size: 62px;
	font-size: 3.2vw;
}

.fs-68 {
	font-size: 68px;
	font-size: 4vw;
}

.fs-90 {
	font-size: 90px;
	font-size: 6vw;
}

@-webkit-keyframes callnow {
	0% {
		background-color: #003230;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #003230;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@-moz-keyframes callnow {
	0% {
		background-color: #003230;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #003230;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@-o-keyframes callnow {
	0% {
		background-color: #003230;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #003230;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@keyframes callnow {
	0% {
		background-color: #003230;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #003230;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@-webkit-keyframes wpcf7-submit {
	0% {
		background-color: #ECE924;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #ECE924;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@-moz-keyframes wpcf7-submit {
	0% {
		background-color: #ECE924;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #ECE924;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@-o-keyframes wpcf7-submit {
	0% {
		background-color: #ECE924;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #ECE924;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@keyframes wpcf7-submit {
	0% {
		background-color: #ECE924;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #ECE924;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@-webkit-keyframes plus-img {
	0% {
		color: #003230;
	}

	25% {
		color: #000;
	}

	50% {
		color: #003230;
	}

	100% {
		color: #000;
	}
}

@-moz-keyframes plus-img {
	0% {
		color: #003230;
	}

	25% {
		color: #000;
	}

	50% {
		color: #003230;
	}

	100% {
		color: #000;
	}
}

@-o-keyframes plus-img {
	0% {
		color: #003230;
	}

	25% {
		color: #000;
	}

	50% {
		color: #003230;
	}

	100% {
		color: #000;
	}
}

@keyframes plus-img {
	0% {
		color: #003230;
	}

	25% {
		color: #000;
	}

	50% {
		color: #003230;
	}

	100% {
		color: #000;
	}
}

@-webkit-keyframes topDown {
	0% {
		bottom: 9%;
	}

	50% {
		bottom: 7%;
	}

	100% {
		bottom: 9%;
	}
}

@-moz-keyframes topDown {
	0% {
		bottom: 9%;
	}

	50% {
		bottom: 7%;
	}

	100% {
		bottom: 9%;
	}
}

@-o-keyframes topDown {
	0% {
		bottom: 9%;
	}

	50% {
		bottom: 7%;
	}

	100% {
		bottom: 9%;
	}
}

@keyframes topDown {
	0% {
		bottom: 9%;
	}

	50% {
		bottom: 7%;
	}

	100% {
		bottom: 9%;
	}
}

#accs {
	position: fixed;
	left: 4px;
	bottom: 4px;
	z-index: 9999;
}

a {
	text-decoration: none !important;
}

.fv-21 {
	color: #fff !important;
	font-size: 3.45vw;
}

.fv-22 {
	color: #ece924 !important;
	font-size: 5vw;
	font-weight: bold;
	border: 2px solid #ece924;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	display: inline-block;
	padding: 3px 5px 3px 13px;
	letter-spacing: 12px;
	margin-left: 20px;
}

.fv-23 {
	color: #ece924 !important;
	font-size: 5vw;
	font-weight: bold;
	border: 2px solid #ece924;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	display: inline-block;
	padding: 3px 5px 3px 13px;
	letter-spacing: 12px;
}

.bort {
	width: 100%;
	color: #ece924;
	font-size: 1.8vw;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0.15em auto;
}

.borts {
	font-size: 92px;
	position: relative;
	line-height: normal;
}

.sm {
	font-size: 40px;
}

.smm {
	position: absolute;
	font-size: 16px;
	top: 43%;
	right: 17px;
	background: #003230;
	width: 45px;
}

.slogen_cont {
	height: 100px;
	position: relative;
	z-index: 99;
}

.asdasdc p {
	line-height: 27px;
	font-size: 5vw;
	text-align: center;
	margin: 12px 0 12px 0;
}

.asdasdc img {
	margin: 5px 0;
	max-height: 100%;
}

.asdasdc {
	height: 100px;
	text-align: center;
	padding: 1% 5% 0;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.left_main .img_2 img {
	margin: 0 auto;
	max-width: 290px;
	max-height: 158px;
	width: 100%;
}

.left_main .img_2 {
	text-align: center;
	width: 100%;
}

.left_main .callus_may {
	text-align: center;
	margin-top: 0em;
}

.left_main .callus_may span {
	font-size: 29px;
	position: relative;
}

.left_main .callus_may span:after {
	content: ' ';
	width: 80%;
	height: 3px;
	background: #00615E;
	display: inline-block;
	position: absolute;
	bottom: -1px;
	right: 0;
}

.left_main {
	position: relative;
	left: 0;
	top: 0;
	background: #fff;
	z-index: 99;
	/* height: 100%; */
}

.left_main_guf {
	background: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 2vh 1.2em 0vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	top: 0;
	overflow: hidden;
}

.left_main label, .left_main span {
	/* color: #000; */
}

.left_main .wpcf7-list-item-label {
	color: #050505;
	font-size: 14px;
	font-weight: 300;
}

.left_main span.wpcf7-list-item {
	margin: 0 0em 0 0;
}

.messenger-desk a {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
}

.messenger-desk span {
	padding-left: 0.2rem;
}

#contact-desk {
	margin-top: 2vh;
}

.left_main .wpcf7 {
	width: 95%;
	margin: 0.5em auto 0em;
}

.left_main .wpcf7 label {
	font-size: 18px;
	font-weight: 400;
	width: 100%;
	color: #000;
}

.left_main .wpcf7 input::-webkit-input-placeholder {
	color: #000;
	/* font-size: 18px; */
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em;
}

.left_main .wpcf7 input:-ms-input-placeholder {
	color: #000;
	/* font-size: 18px; */
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em;
}

.left_main .wpcf7 input::-ms-input-placeholder {
	color: #000;
	/* font-size: 18px; */
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em;
}

.left_main .wpcf7 input:-moz-placeholder {
	color: #000;
	/* font-size: 18px; */
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em;
}

.left_main .wpcf7 input::-moz-placeholder {
	color: #000;
	/* font-size: 18px; */
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em;
}

.left_main .wpcf7 input::placeholder {
	color: #000;
	/* font-size: 18px; */
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em;
}

.left_main .wpcf7 input[type="checkbox"] {
	width: 14px !important;
	font-size: 14px !important;
	height: 13px !important;
	display: inline;
	vertical-align: middle;
	margin: 0 !important;
}

.left_main .wpcf7 input[type='submit'] {
	/* box-shadow: 0 1px 13px rgba(23, 22, 22, 0.32); */
	background-color: #3265af;
	border: 0;
	margin-top: 3%;
	padding: 7px 5% !important;
	height: 45px !important;
	font-size: 24px !important;
	color: #ffffff;
	font-weight: 400 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-appearance: none;
	background-color: #C6542B;
	-webkit-animation-name: wpcf7-submit;
	-moz-animation-name: wpcf7-submit;
	-o-animation-name: wpcf7-submit;
	animation-name: wpcf7-submit;
	-webkit-animation-duration: 4s;
	-moz-animation-duration: 4s;
	-o-animation-duration: 4s;
	animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	cursor: pointer;
}

/* .left_main .wpcf7 input {
	display: block;
	width: 100% !important;
	outline: 0;
	font-size: 18px !important;
	font-weight: 300;
	border: 1px solid #000000;
	height: 38px !important;
	margin: 0 auto 0.5em;
	background: transparent;
	padding: 5px 10px 5px 0;
	box-sizing: border-box;
} */
.left_main .wpcf7 input {
	display: block;
	width: 100% !important;
	outline: 0;
	/* font-size: 18px !important; */
	font-weight: 300;
	border: 1px solid #000000;
	/* line-height: 35px; */
	margin: 0 auto 0.5em;
	background: transparent;
	padding: 12px 10px;
	/* font-family: "Heebo", sans-serif; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.left_main .wpcf7 select {
	display: block;
	width: 100% !important;
	font-size: 20px !important;
	height: 38px !important;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(0, 0, 0);
	-webkit-border-image: initial;
	-moz-border-image: initial;
	-o-border-image: initial;
	border-image: initial;
	padding: 5px;
}

div.wpcf7 .ajax-loader {
	position: absolute;
	background-repeat: no-repeat;
}

.left_main .left_top_text {
	text-align: center;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	margin-top: 1em;
	margin-bottom: 0em;
	/* background: #e9ad32; */
	width: 100%;
	padding: 1rem 0;
}

.left_main .left_top_text span {
	color: #000;
	text-align: center;
	font-weight: 300;
}

.left_main .left_top_text h4 {
	font-weight: 400;
}

.left_main .left_top_text h3.fss2 {
	margin-top: 9px;
}

.left_main .left_top_text h4, .left_main .left_top_text h3 {
	text-align: center;
	line-height: 1;
	color: #000;
	margin: 0 0 0px 0;
	/* font-family: 'Bellefair', serif; */
	/* color: #9b258f; */
}

.bortLeft {
	width: 100%;
	color: #000;
	/* font-size: 2vw; */
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.bortsLeft {
	font-size: 70px;
	position: relative;
	font-weight: 700;
	letter-spacing: 3px;
}

.smLeft {
	font-size: 32px;
	font-weight: 600 !important;
}

.smmLeft {
	position: absolute;
	font-size: 14px;
	top: 41%;
	right: 15px;
	background: #fff;
	width: 39px;
	color: #000;
	letter-spacing: 0;
	line-height: normal;
	/* padding: 1px 0; */
	/* z-index: 0; */
}

.soc-icon-bot {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #000 !important;
	font-weight: bold;
	/* width: 50%; */
	margin: 0 auto;
	position: relative;
}

.slider-image.slider-image-soc {
	position: absolute;
	margin-right: 10%;
	width: 40px;
	left: 0;
}

.slider-image {
	position: relative;
}

.fa-share-alt {
	font-size: 43px;
	color: #000;
}

i.slider-image.fa-whatsapp {
	font-size: 45px;
	color: #22a748;
}

i.slider-image.fa-facebook-f {
	font-size: 45px;
	color: #3265AF;
}

i.slider-image.fa-envelope {
	font-size: 45px;
	color: #3265AF;
}

#hiddendDiv #close {
	cursor: pointer;
}

.left_main .plus-img h3 {
	font-weight: 400;
	margin-bottom: 2%;
	font-size: 19px;
	font-weight: 400;
	color: #000;
}

.left_main .plus-img h2 {
	letter-spacing: 1px;
}

.left_main .plus-img {
	color: #fff;
	margin-top: 4%;
	text-align: center;
	margin: 0 10px;
}

.left_main .callus_may a {
	position: relative;
	color: #000000;
	font-size: 48px;
	-webkit-animation-name: plus-img;
	-moz-animation-name: plus-img;
	-o-animation-name: plus-img;
	animation-name: plus-img;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	vertical-align: middle;
}

.left_main .plus-img span {
	font-size: 21px;
	vertical-align: middle;
	-webkit-animation-name: plus-img;
	-moz-animation-name: plus-img;
	-o-animation-name: plus-img;
	animation-name: plus-img;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.messenger-desk {
	margin-top: 5%;
}

.left_main .plus-img img {
	width: 54px;
	display: inline-block;
	vertical-align: bottom;
}

/* ******** */
.left_main #contact-desk h2, .right_main #contact-desk h2 {
	color: #fff;
	padding: 1.3em 0 0.6em;
}

.left_main #contact h2, .right_main #contact h2 {
	color: #fff;
	padding: 1.3em 0 0.6em;
}

/* ******* */
.left_main .decor {
	background-image: url(img/decor.png);
	width: 230px;
	height: 45px;
	display: block;
	margin: 0 auto;
	background-position: 00;
	margin-top: 3%;
	background-repeat: no-repeat;
}

.left_main .location_cont {
	margin-top: 1vw;
	text-align: center;
}

.left_main .location_cont {
	color: #343434;
	text-align: center;
	font-size: 24px;
	display: inline-block;
}

.left_main .location_cont i.fa-map-marker-alt {
	color: #000;
	font-size: 45px;
}

.left_main .location_cont i.location {
	background: url(/wp-content/themes/lp/lp5/img/loc.png)center center no-repeat;
	width: 100%;
	height: 46px;
	display: inline-block;
	margin: 0 auto;
	background-repeat: no-repeat;
	text-align: center;
}

.bottom-img>div {
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.bottom-img img {
	max-width: 240px;
}

.bottom-img img.bottom-img2, .bottom-img img.bottom-img3 {
	padding: 0 3%;
	max-width: 143px;
	max-height: 91px;
}

.bottom-img {
	text-align: center;
	margin-top: 7%;
	width: 90%;
}

/* *********** */
.beyahlog {
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-moz-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	max-height: 115px;
	max-width: 100%;
}

.left_main .beyahlog img.slider-image-top {
	width: auto;
	margin: 0;
}

.beyahlog video {
	width: auto;
	max-height: 115px;
}

.right_main .slider_cont {
	height: 100%;
	position: relative;
}

.right_main .video-wrap img {
	max-width: 100%;
}

.right_main .video-wrap {
	position: relative;
	margin-top: 0em;
	height: 610px;
	overflow: hidden;
	margin: 0 auto;
}

.right_main .video-wrap iframe {
	position: absolute;
	top: -78px;
	left: 0;
	width: 100%;
	height: 104%;
}

.right_main .right_bottom {
	display: block;
	/* background-color: #003230; */
	position: relative;
	z-index: 9999;
}

.right_main .callus_may a {
	font-size: 45px;
	position: relative;
	top: 7px;
	margin-right: 10px;
	color: #fff;
}

.right_main .slogen_cont, .left_main .slogen_cont {
	width: 90%;
	height: 100%;
	position: relative;
	z-index: 999;
	max-width: 100%;
	margin: 0 auto 0em;
	padding: 0 2% 0%;
	background: #003230;
}

.right_main .slogen {
	text-align: center;
	padding-top: 0;
	width: 100%;
	margin: 0 auto;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.right_main .slogen h3, .left_main .slogen h3 {
	padding: 0;
	text-align: center;
	width: 100%;
	position: relative;
	color: #000;
	/* font-weight: 400; */
	margin: 0 auto;
	/* line-height: 3.188rem; */
	font-family: "Almoni-Bold", serif;
	line-height: 75px;
}

.right_main .slogen h4, .left_main .slogen h4 {
	padding: 0;
	text-align: center;
	width: 100%;
	position: relative;
	color: #6D5FA9;
	font-weight: 400;
	line-height: initial;
	margin: 0;
}

#contact-desk p {
	width: 100%;
}

#contact-desk span {
	width: 100%;
}

#bullets .bullets_icon ul {
	width: 62%;
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-moz-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	margin: 0 auto;
}

#bullets .bullets_icon li {
	padding: 0 0em;
	list-style: none;
	text-align: center;
}

#bullets .bullets_icon li h4 {
	margin-top: 0.5em;
	color: #fff;
	/* font-size: 24px; */
	font-weight: 400;
}

.right_main {
	background-color: #003230;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: bottom;
}

.border-footer {
	position: relative;
	z-index: 9999;
	/* background: #fff; */
	padding: 3px;
	width: 21px;
}

.iwc_cont a {
	color: #000;
}

.iwc_cont {
	text-align: center;
	padding: 3px 0;
	color: #000;
}

.iwc_cont img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
	max-width: 100%;
}

.mobile_buttons_cont {
	display: none;
	background: #fff;
	position: fixed;
	z-index: 99999;
	bottom: 0;
	width: 100%;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(23, 24, 24, 0.89);
	-moz-box-shadow: 0px 1px 4px 0px rgba(23, 24, 24, 0.89);
	box-shadow: 0px 1px 4px 0px rgba(23, 24, 24, 0.89);
}

span.wpcf7-not-valid-tip {
	font-size: 10px;
	margin: -11px auto 0;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	left: 100%;
	z-index: 9;
	color: red;
}

div.wpcf7-validation-errors {
	color: #000;
	margin-top: 0px;
	font-size: 12px;
}

div.wpcf7-mail-sent-ok {
	color: #000;
	margin-top: 0px;
	font-size: 12px;
}

.left_main span.wpcf7-form-control-wrap {
	position: relative;
}

div.wpcf7 input[type='submit'] {
	color: #000;
	font-weight: 700;
}

.mobile_buttons_cont ul {
	padding: 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
}

.mobile_buttons_cont li {
	text-align: center;
	border-left: 0px solid #e0e0e0;
	float: right;
	list-style: none;
	width: 31%;
	padding: 15px 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

/* THANK YOU */
.cont-thank {
	margin-top: 1em;
}

.cont-thank .text-block {
	background-color: #c6542b;
	border: 0;
	margin-top: 3%;
	padding: 10px 3% !important;
	height: 100% !important;
	font-weight: 400;
	white-space: normal;
	margin-top: 2em;
}

.cont-thank .text-block span, .left_main .cont-thank .text-block span {
	color: #fff;
	margin: 0;
	font-size: 2vw !important;
}

.left_main .cont-thank span, .cont-thank span {
	margin: 1em 0 2em;
	display: block;
	text-align: center;
	font-size: 39px;
	color: #000;
}

.blshare {
	margin-bottom: 25px;
}

.br600 {
	display: none;
}

/* *********** MEDIA ************* */
@media (min-width: 1921px) {
	.fs-30 {
		font-size: 30px;
	}

	.fs-35 {
		font-size: 35px;
	}

	.fs-39 {
		line-height: 93px !important;
	}
}

@media (max-width: 1910px) {}

@media (max-width: 1880px) {
	.left_main_guf {
		padding: 0.3em 1.2em 0em;
	}

	.left_main .callus_may a {
		font-size: 30px;
	}

	.left_main .plus-img span {
		font-size: 22px;
	}

	.left_main .left_top_text {
		margin-top: 1em;
	}
}

@media (max-width: 1700px) {
	.right_main .video-wrap {
		height: 560px;
	}

	.left_main .img_2 img {
		max-height: 175px;
	}
}

@media (max-width: 1600px) {
	.left_main_guf {
		padding: 0em 1em 0em;
	}

	.left_main .img_2 {
		margin-top: 0.2em;
	}

	.right_main .video-wrap iframe {
		margin-top: -15px;
	}

	.left_main .wpcf7 input[type='submit'] {
		font-size: 22px !important;
	}

	.left_main .wpcf7-list-item-label, .left_main .submit_div label {
		font-size: 13px !important;
	}

	.left_main .wpcf7 {
		margin-top: 5%;
	}

	.left_main .img_2 img {
		max-height: 145px;
	}

	.bortLeft, .bort {
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-ms-transform: scale(0.95);
		-o-transform: scale(0.95);
		transform: scale(0.95);
		transform-origin: center;
	}
}

@media (max-width: 1440px) {
	.right_main .video-wrap {
		height: 500px;
	}

	.right_main .video-wrap iframe {
		margin-top: 1em;
	}

	.left_main .cont-thank span, .cont-thank span {
		margin: 1em 0 0.8em;
	}

	.left_main .wpcf7-list-item-label, .left_main .submit_div label {
		font-size: 14px !important;
	}

	.left_main_guf {
		zoom: 0.95;
	}

	.left_main_guf {
		padding-bottom: 2%;
	}

	.right_bottom .slogen_cont, .left_main .slogen_cont {
		height: auto;
		/* padding-top: 1vw; */
	}

	.left_main .img_2 img {
		max-height: 130px;
	}

	.right_main .slogen h3, .left_main .slogen h3>span {
		/* font-size: 113px; */
	}

	.left_main .wpcf7 input {
		/* height: 38px !important; */
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		width: 90%;
	}

	#bullets {
		margin-bottom: 0;
	}

	.left_main .plus-img span {
		font-size: 16px;
	}

	.left_main .callus_may a {
		font-size: 30px;
	}

	.bottom-img img {
		max-width: 180px;
	}

	.bottom-img img.bottom-img2 {
		max-width: 70px;
	}

	.bortLeft, .bort {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
	}
}

@media (max-width: 1280px) {
	.left_main .callus_may a {
		font-size: 24px;
	}

	.right_main .video-wrap iframe {
		margin-top: 0.7em;
	}

	.right_main .video-wrap {
		height: 480px;
	}

	.right_main .slogen h3, .left_main .slogen h3>span {
		/* font-size: 105px; */
	}

	.left_main_guf {
		zoom: 0.9;
	}

	.bottom-img img {
		max-width: 100%;
		height: auto;
	}
}

@media (max-width: 1200px) {
	.fs-27 {
		font-size: 27px;
		font-size: 2.4vw;
	}

	.right_main .video-wrap iframe {
		margin-top: 1em;
	}

	.right_main .video-wrap {
		height: 460px;
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		font-size: 4vw;
		width: 100%;
	}

	.right_main .slogen h3, .left_main .slogen h3>span {
		/* font-size: 95px; */
	}

	.left_main_guf {
		zoom: 0.8;
	}

	#bullets .bullets_icon li h4 {
		font-size: 18px;
	}

	.blshare {
		margin-bottom: 5rem;
	}
}

@media (max-width: 1080px) {
	.right_main .video-wrap {
		height: 440px;
	}

	.right_main .video-wrap iframe {
		margin-top: 0.5em;
	}
}

@media (min-width: 992px) {
	.desktop-version {
		display: block !important;
	}

	.mobile-version, .mobile-version-flex {
		display: none !important;
	}
}

@media (max-width: 991px) {
	.desktop-version {
		display: none !important;
	}

	.mobile-version {
		display: block;
	}

	.beyahlog {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
	}

	.mobile-version-flex {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
	}

	.right_main .video-wrap iframe {
		margin-top: 0em;
		top: 0;
	}

	.right_main .video-wrap {
		position: relative;
		padding-bottom: 40.5%;
		margin-top: 0em;
		height: 0;
		overflow: hidden;
		margin: 0 auto;
	}

	#accs {
		cursor: pointer;
	}

	.acor {
		display: none;
	}

	.callnow {
		width: 100%;
		/* height: 31px; */
		border: 1px solid #000;
		color: #fff;
		margin: 0 auto;
		text-align: center;
		display: block;
		background-color: #eab01c;
		-webkit-animation-name: callnow;
		-moz-animation-name: callnow;
		-o-animation-name: callnow;
		animation-name: callnow;
		-webkit-animation-duration: 4s;
		-moz-animation-duration: 4s;
		-o-animation-duration: 4s;
		animation-duration: 4s;
		-webkit-animation-iteration-count: infinite;
		-moz-animation-iteration-count: infinite;
		-o-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		/* line-height: 35px; */
		margin: 0 auto;
		font-weight: bold;
		font-size: 22px;
		padding: 3px 10px;
	}

	.callnow-wrap {
		margin-bottom: 40px;
		width: 80%;
		margin: 0 auto;
	}

	main {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.left_main {
		width: 100%;
		position: static;
	}

	.right_main {
		width: 100% !important;
		background-color: #ffffff;
	}

	.mobile_buttons_cont {
		display: block;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 1.7vw;
	}

	.fs-20 {
		font-size: 20px;
		font-size: 2.7vw;
	}

	.fs-25 {
		font-size: 7vw;
	}

	.fs-29 {
		font-size: 8.5vw;
	}

	.fs-30 {
		font-size: 8.51vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 2.82vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 7.82vw;
	}

	.fs-39 {
		font-size: 39px;
		font-size: 6vw;
	}

	.fs-41 {
		font-size: 41px;
		font-size: 6.7vw;
	}

	.fs-44 {
		font-size: 7vw;
	}

	.fs-47 {
		font-size: 9vw;
	}

	.fs-59 {
		font-size: 59px;
		font-size: 8vw;
	}

	.fs-68 {
		font-size: 68px;
		font-size: 15.6vw;
	}

	.fs-90 {
		font-size: 90px;
		font-size: 13.2vw;
	}

	.right_main .left_top_text {
		margin: 7% auto;
		/* background: #e9ad32; */
		background: #ffffff;
		padding: 0 1rem;
		text-align: center;
		line-height: 1;
	}

	.right_main .left_top_text h3>span.fs-41 {
		font-size: 7vw;
		letter-spacing: -5px !important;
	}

	.right_main .left_top_text h3 {
		color: #000;
		margin: 0;
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		font-size: 11.9vw;
		font-weight: 700;
		/* line-height: 58px; */
	}

	.left_main .slogen_cont2 .title_bot2 {
		font-size: 3.3vw;
		line-height: 42px;
	}

	.left_main .slogen_cont2 .title_bot3 {
		font-size: 4.2vw;
		line-height: 55px;
	}

	.left_main .slogen_cont2 .title_bot4 {
		line-height: 60px;
		padding: 5px 0;
	}

	.slogen_cont {
		height: auto;
	}

	.left_main_guf {
		padding: 0;
		position: relative;
		z-index: 9999;
		zoom: 1;
	}

	.left_main .slider_cont {
		z-index: 99;
		position: relative;
		/* max-height: 36em; */
	}

	.left_main .slogen_cont {
		/* display: none; */
	}

	.left_main .video-wrap iframe {
		max-width: 100%;
	}

	.left_main .img_2 {
		margin-top: 0em;
	}

	.left_main .left_top_text {
		margin-top: 0;
		margin-bottom: 0.5em;
		padding: 0em 0 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	.left_main .left_top_text span, .left_main .left_top_text h4 {
		margin-top: 0em;
		margin-bottom: 0em;
		/* color: #fff; */
	}

	.left_main .left_top_text h3 {
		/* font-size: 10.8vw; */
	}

	.left_main .left_top_text h4 {
		line-height: 62px;
		/* font-size: 7.8vw; */
	}

	.left_main .img_2 img {
		max-height: 100%;
		width: 170px;
		margin: 1em auto;
	}

	.left_main .plus-img h2, .left_main .plus-img h3 {
		font-size: 8vw;
	}

	.left_main .plus-img {
		text-align: center;
	}

	.left_main .plus-img:before {
		display: none;
	}

	.left_main .plus-img img {
		max-width: 27vw;
	}

	.left_main .wpcf7 input[type='submit'] {
		font-size: 5.3vw !important;
		padding: 8px 16px !important;
		height: auto !important;
		font-weight: 400 !important;
	}

	.left_main .wpcf7 input {
		/* font-size: 13px !important; */
	}

	.wpcf7 input {
		margin: 0em auto 1.5em !important;
		width: 100% !important;
	}

	.right_main .slogen_cont, .left_main .slogen_cont {
		padding: 3% 8%;
		width: 100%;
		text-align: center;
		margin-top: 0;
	}

	#bullets .bullets_icon ul {
		width: 95%;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-webkit-flex-direction: row-reverse;
		-moz-box-orient: horizontal;
		-moz-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		-webkit-box-align: baseline;
		-webkit-align-items: baseline;
		-moz-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
	}

	#bullets .bullets_icon li {
		width: 32%;
		margin-bottom: 0em;
		/* order: 1; */
	}

	#bullets .bullets_icon li img {
		/* max-width: 67px;
		max-height: 35px; */
		width: auto;
		height: auto;
	}

	#bullets .bullets_icon li h4 {
		margin-top: 0em;
		font-size: 16px;
	}

	#bullets {
		padding: 3% 0;
		background-color: #003230;
	}

	.cont-thank .text-block span, .left_main .cont-thank .text-block span {
		font-size: 10vw !important;
	}

	.right_main .right_bottom {
		/* margin-top: -38px; */
	}

	.right_main .slogen_cont_slider {
		margin-top: 0;
	}

	.right_main .wpcf7 .submit_div {
		margin-top: 0.5em;
	}

	.right_main .wpcf7-list-item-label {
		font-size: 16px !important;
	}

	span.wpcf7-list-item {
		margin: 0 0em 0 0;
	}

	.iwc_cont {
		text-align: center;
		padding: 5px 0 5px;
		color: #000;
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
	}

	#contact, #contact-desk {
		width: 80%;
		margin: 0 auto 0em;
		padding: 1em 0 1em;
	}

	.left_main .wpcf7 {
		width: 100%;
	}

	.left_main #contact-desk h2, .right_main #contact-desk h2 {
		text-align: center;
	}

	.left_main #contact h2, .right_main #contact h2 {
		text-align: center;
	}

	#contact.cont-thank, #contact-desk.cont-thank {
		padding-top: 6em;
	}

	.right_main .wpcf7 label {
		width: 100%;
	}

	.right_main .wpcf7 input {
		margin: 0em auto 1.5em !important;
		width: 100% !important;
	}

	div.wpcf7 input[type='submit'] {
		font-size: 6.7vw !important;
		width: 100% !important;
		/* color: #000 !important; */
		height: 100% !important;
		margin-bottom: 0em !important;
		margin-top: 1em !important;
	}

	.border-footer {
		border-top: 0;
		margin-bottom: 4.3em;
		background: #fff;
	}

	.location_cont {
		margin-bottom: 4em;
	}

	button.accordion {
		bottom: 67px;
	}

	.activessb {
		bottom: 582px !important;
	}

	.acdiv {
		bottom: 70px;
	}

	#scrToCont {
		margin: 8% auto;
	}

	.bottom-img {
		margin: 1rem auto 2rem;
	}

	.bortLeft, .bort {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	.bort {
		font-size: 2.8vw;
		line-height: 1.1;
	}
	.borts {
		line-height: 1;
	}

	.fv-22, .fv-23 {
		font-size: 6.5vw;
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		line-height: 1.1;
		/* font-size: 14.4vw; */
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		line-height: 1.2;
	}
}

@media (max-width: 768px) {
	.fs-24 {
		font-size: 24px;
		font-size: 3vw;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 2vw;
	}

	.fs-27 {
		font-size: 27px;
		font-size: 4.4vw;
	}

	.fs-35 {
		/* font-size: 35px;
        font-size: 5.4vw; */
	}

	.left_main .video-wrap iframe {
		max-width: 100%;
	}

	.left_main_guf {
		padding-bottom: 1em;
	}

	.left_main .slider_cont {
		min-height: 0em;
	}

	.mobile_buttons_cont {
		display: block;
	}

	.border-footer {
		border-top: 0;
		border-left: 0;
		margin-bottom: 4.3em;
	}

	.left_main .plus-img img {
		max-width: 96%;
	}

	#contact, #contact-desk {
		width: 80%;
	}

	.bort {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		font-size: 4vw;
		margin: 0.5em auto;
	}
}

@media (max-width: 600px) {
	.fs-24 {
		font-size: 24px;
		font-size: 4vw;
	}

	.fs-41 {
		font-size: 41px;
		font-size: 9.7vw;
	}

	.fs-39 {
		font-size: 39px;
		font-size: 8.7vw;
	}

	.video-wrap-mob {
		display: block;
	}

	.video-wrap-mob iframe {
		width: 100vw;
		height: 177.77vw;
		min-height: 100vh;
		min-width: 177.77vh;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		/* line-height: 38px; */
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		line-height: 1.1;
		font-size: 14.4vw;
	}

	.right_main .slogen h4, .left_main .slogen h4 {}

	.asdasdc img {
		max-width: 50%;
	}

	.asdasdc p {
		font-size: 5.4vw;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 3vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 9.4vw;
	}

	.fs-20 {
		font-size: 20px;
		font-size: 4.05vw;
	}

	.left_main .video-wrap iframe {
		max-width: 100%;
	}

	.left_main .slider_cont, .left_main .video-wrap {
		min-height: 0;
	}

	.bort {
		font-size: 6vw;
	}

	#bullets .bullets_icon li img {
		width: auto;
		height: auto;
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
	}

	.left_main .plus-img {
		text-align: center;
		padding: 0% 2%;
		margin: 0em auto 0;
	}

	div.wpcf7 input[type='submit'] {
		font-size: 8.7vw !important;
	}

	.right_main .slogen h3, .left_main .slogen h3:before, .right_main .slogen h3, .left_main .slogen h3:after {
		display: none;
	}

	.fv-22, .fv-23 {
		font-size: 12vw;
		letter-spacing: 2px;
		margin-bottom: 10px;
		margin-left: 0px;
	}

	.br600 {
		display: block;
	}
}

@media (max-width: 480px) {
	.fs-24 {
		font-size: 24px;
		font-size: 5.5vw;
	}

	.fs-59 {
		font-size: 59px;
		font-size: 7vw;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 2.9vw;
	}

	.fs-30 {
		font-size: 4.51vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 11.5vw;
	}

	.fs-41 {
		font-size: 41px;
		font-size: 9.7vw;
	}

	.fs-90 {
		font-size: 90px;
		font-size: 23.2vw;
	}

	.right_main .slogen_cont {
		padding: 0 7%;
	}

	.left_main .slogen_cont {
		width: 100%;
		padding-top: 5%;
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		/* line-height: 15px; */
	}

	.left_main .slogen_cont2 .title_bot2 {
		font-size: 3.4vw;
		line-height: 22px;
	}

	.left_main .slogen_cont2 .title_bot3 {
		font-size: 4.2vw;
		line-height: 23px;
	}

	.left_main .slogen_cont2 .title_bot4 {
		line-height: 19px;
		padding: 5px 0;
	}

	.left_main .plus-img h2, .left_main .plus-img h3 {
		font-size: 8vw;
	}

	.left_main .left_top_text h4, .left_main .left_top_text h3 {
		/* font-size: 8vw; */
		line-height: 46px;
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		font-size: 13.5vw;
	}

	div.wpcf7 input[type='submit'] {
		padding-bottom: 0%;
	}

	.right_main .left_top_text h3.fs-44, .right_main .left_top_text h3.fs-41>span.fs-44 {
		font-size: 19vw;
		margin: 0;
	}

	.right_main .left_top_text h3.fs-41 {
		font-size: 10vw;
	}
}

@media (max-width: 380px) {
	.fs-59 {
		font-size: 59px;
		font-size: 7.8vw;
	}

	.mobile_buttons_cont a {
		font-size: 16px;
	}
}
